BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
SaveToProfileRequest.cs File Reference

## Classes
class | BMA.EHR.Application.Requests.SaveToProfileRequest
class | BMA.EHR.Application.Requests.ProfileInsignias
class | BMA.EHR.Application.Requests.DocReceive
class | BMA.EHR.Application.Requests.Kp7Item

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Application
namespace | BMA.EHR.Application.Requests